@media (max-width: 815px)
{
	.store_row
	{
		margin:0 -10px;
	}
}
.store_div
{
	position:relative;
	padding-bottom:200px;
}
@media (max-width: 768px) 
{
	.store_div
	{
		padding:0px 0px 150px 0px;
	}
}
@media (max-width: 815px)
{
	.store_col
	{
		padding:0px;
	}
}

.product_listing_div
{
	position:relative;
}
@media (max-width: 815px)
{
	.product_listing_div
	{
		padding:0px;
	}
}


.content_container
{
	background: url("../images/website/store/bottom_area_pattern.png") top center repeat;
	max-width:981px;
	height:auto;
	min-height:620px;
	overflow-x:hidden;
	/*-moz-box-shadow:    1px 2px 5px 0px rgba(0,0,0,0.3);
	-webkit-box-shadow: 1px 2px 5px 0px rgba(0,0,0,0.3);
	box-shadow:         1px 2px 5px 0px rgba(0,0,0,0.3);*/
}
/*@media (max-width: 768px) 
{
	.content_container
	{
		height:590px;
	}
}*/

#chandelier_animation, #chandelier_animation_mobile
{
	background: transparent url("../images/website/store/chandelier_animation.png") top left no-repeat;
	width:175px;
	height:147px;
	position:absolute;
	right:5px;
	top:-10px;
	display:none;
	background-size:auto 100%;
	z-index:1;
	pointer-events:none;
}
@media (min-width: 768px) 
{
	#chandelier_animation, #chandelier_animation_mobile
	{
		width:250px;
		height:210px;
		right:40px;
	}
}

.store_index_planter
{
	position:absolute;
	right:0px;
	bottom:0px;
	width:145px;
	pointer-events:none;
}
@media (min-width: 768px) 
{
	.store_index_planter
	{
		right:5px;
		width:165px;
	}
}

.store_index_planter img
{
	height:auto;
	max-width:100%;
}

.store_index_shelves_container
{
	width:100%;
	overflow:hidden;
}
@media (min-width: 768px) 
{
	.store_index_shelves_container
	{
		overflow:visible;
	}
}

.store_index_shelf1
{
	padding-top:30px;
	width:300px;
	margin:0 auto;
	position:relative;
}
@media (min-width: 768px) 
{
	.store_index_shelf1
	{
		width:604px;
		/*padding-top:50px;*/
		/*margin-left:20px;*/
	}
}

.store_index_card1
{
	position:absolute;
	bottom:37px;
	left:15px;
	width:206px;
}
@media (min-width: 768px) 
{
	.store_index_card1
	{
		left:75px;
	}
}
.store_index_card1 a
{
	color: white;
}

.store_index_card1_text
{
	position:absolute;
	top:45px;
	left:32px;
	width:140px;
	text-align:center;
}

.store_index_shelf2
{
	padding-top:120px;
	width:300px;
	margin:10px auto;
	position:relative;
}

.store_index_card2
{
	position:absolute;
	bottom:37px;
	left:24px;
	width:248px;
}

.store_index_card2_text
{
	position:absolute;
	top:50px;
	left:35px;
	width:175px;
	text-align:center;
}

.product_listing_title_img, .product_detail_title_img
{
	max-width:800px;
	width:98%;
	margin:30px auto;
	position:relative;
}
.product_listing_title_img img
{
	height:auto;
	max-width:100%;
}
.product_detail_title_img img
{
	height:auto;
	max-width:100%;
	max-height: 600px;
	margin: 0 auto;
}
.product_detail_slider
{
	text-align: center;
}
.product_detail_title_img .bx-wrapper .bx-prev
{
	left:50%;
	top: initial;
	bottom: -40px;
	margin-left:-40px;
}
.product_detail_title_img .bx-wrapper .bx-next
{
	right:50%;
	top: initial;
	bottom: -40px;
	margin-right:-40px;
}
@media (min-width: 768px) 
{
	.product_detail_title_img .bx-wrapper .bx-prev
	{
		left:15px;
		top: 50%;
		margin-left:0px;
	}
	.product_detail_title_img .bx-wrapper .bx-next
	{
		right:15px;
		top: 50%;
		margin-right:0px;
	}
}
.product_listing_title_text
{
	color:#9662A9;
	text-align:center;
	margin:15px auto;
	/*background:#9D1F5B;*/
	background:rgba(255,255,255,0.7);
	border: 2px solid #CE8FAD;
	-moz-box-shadow:    2px 2px 3px 0px rgba(0,0,0,0.6);
	-webkit-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.6);
	box-shadow:         2px 2px 3px 0px rgba(0,0,0,0.6);
	width:90%;
	padding:15px 0px;
	position:relative;
	z-index:1;
}
@media (min-width: 768px) 
{
	.product_listing_title_text
	{
		position:absolute;
		bottom: 0px;
		right:15px;
		width:auto;
		padding:10px 30px;
		background:rgba(255,255,255,0.9);
	}
}
.product_listing_title, .product_listing_subtitle
{
	/*background:#9D1F5B;
	border-left: 10px solid #CE8FAD;*/
	padding:5px;
	display:inline-block;
}
.product_listing_title_staple_left
{
	position:absolute;
	left:-48px;
	top:5px;
}
.product_listing_title_staple_right
{
	position:absolute;
	right:-40px;
	bottom:-5px;
}

.product_listing_description_row
{
	margin:20px auto 30px;
	width:98%;
	max-width:780px;
	background:rgba(255, 255, 255, 0.4);
	-moz-box-shadow:    1px 1px 10px 0px #bbb;
	-webkit-box-shadow: 1px 1px 10px 0px #bbb;
	box-shadow:         1px 1px 10px 0px #bbb;
	padding:15px 20px;
}

.product_listing_img2
{
	text-align:center;
}
@media (min-width: 768px) 
{
	.product_listing_img2
	{
		float:right;
		margin:15px;
		max-width:40%;
	}
}
.product_listing_img2 img
{
	height:auto;
	max-width:100%;
	/*-moz-box-shadow:    2px 2px 5px 0px #000;
	-webkit-box-shadow: 2px 2px 5px 0px #000;
	box-shadow:         2px 2px 5px 0px #000;*/
}

.product_listing_description_text
{
	padding:10px;
	color:#333;
	font-size:15px;
	line-height:19px;
}
.product_listing_description_text p
{
	margin-bottom:20px;
	text-align:justify;
}

.product_listing_description_text p a
{
	font-weight:bold;
	font-style: italic;
}

.product_listing_button_container
{
	margin:5px auto;
	width:100%;
}
@media (max-width: 815px)
{
	.product_listing_button_container
	{
		width:90%;
	}
}

.product_listing_button_row
{	
	vertical-align: middle;
    line-height:40px;
	text-align:center;
	color:#fff;
	margin:6px 2px;
	-moz-box-shadow:    2px 2px 5px 0px #000;
	-webkit-box-shadow: 2px 2px 5px 0px #000;
	box-shadow:         2px 2px 5px 0px #000;
	border-radius:5px;
	/*width:250px;*/
	padding:0 15px;
	display:inline-block;
	background: #66717E;
}
.product_listing_button_row:hover
{
	-moz-box-shadow:    1px 1px 2px 0px #000;
	-webkit-box-shadow: 1px 1px 2px 0px #000;
	box-shadow:         1px 1px 2px 0px #000;
}
.product_listing_button_row:active
{
	-moz-box-shadow:    none;
	-webkit-box-shadow: none;
	box-shadow:         none;
}
.product_listing_button_text{
    display:inline-block;
    line-height:20px;
    vertical-align:middle;
	color:#fff;
}
.product_listing_button_text button
{
	background:none;
	border:none;
	height:40px;
	padding:0 15px;
}
.product_listing_button_text button:focus
{
	outline:none;
}


.product_listing_container_row, .subcat_listing_container_row
{
	margin:20px auto 20px;
	width:98%;
	max-width:950px;
	background:rgba(255,255,255,0.5);
	/*border: 2px solid #CE8FAD;*/
	-moz-box-shadow:    1px 1px 10px 0px #888;
	-webkit-box-shadow: 1px 1px 10px 0px #888;
	box-shadow:         1px 1px 10px 0px #888;
	padding:10px;
}
@media (min-width: 768px) 
{
	.product_listing_container_row
	{
		margin:20px auto 70px;
	}
	.subcat_listing_container_row
	{
		margin:60px auto 60px;
	}
}
.subcat_listing_container_row
{
	padding:0px;
	border:none;
	max-width:780px;
}
.subcat_listing_container_row .subcat_listing_row
{
	opacity:1;
	transition:All 0.2s ease-in-out;
	-webkit-transition:All 0.2s ease-in-out;
	-moz-transition:All 0.2s ease-in-out;
	-o-transition:All 0.2s ease-in-out;
}
.subcat_listing_container_row .subcat_listing_row:hover
{
	opacity:0.7;
}

.product_list_container
{
	max-width:400px;
	max-height: 380px;
}
.product_list_img
{
	max-width:400px;
	max-height: 380px;
	margin:0 auto;
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	display: flex;
    align-items: center;
    justify-content: center;
}
.bx-wrapper .product_list_img img, .product_list_img img
{
	height:auto;
	max-width:100%;
	display:inline-block;
}
.product_list_img picture
{
	position: absolute;
	width: 100%;
	height: 100%;
	display: flex;
    align-items: center;
    justify-content: center;
}

.product_list_img picture img
{
	left: 42px;
}

.product_list_photo
{
	width: calc(100% - 84px);
	box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.5);
-webkit-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.5);
	max-width: 100%;
	position: absolute;
}

.product_list_photo_bg
{
	width: calc(100% - 64px);
	height: calc(100% - 34px);
	background:#66717E;
	box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.5);
-webkit-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.5);
}

.product_list_title
{
	position: absolute;
    bottom: 17px;
    left: 32px;
    width: calc(100% - 64px);
	height: 30px;
	color: #e5e0e0;
    background: rgba(20, 0, 30, 0.7);
	background: linear-gradient(0deg, rgba(20, 0, 30, 0.9) 0%,  rgba(20, 0, 30, 0.4) 100%);
	line-height: 30px;
	white-space: nowrap;
  	overflow: hidden;
	text-overflow: ellipsis;
	padding: 0 10px;
	font-size: 16px;
}

.product_list_spacer
{
	margin-top:100%;
}

.store_staple_img
{
	position:absolute;
	top: 0;
	left: 0;
	margin: 5px 20px;
	width: calc(100% - 40px);
}

.product_listing_stock_empty
{
	position:absolute;
	top:4%;
	right:10%;
}
.product_listing_row
{
	min-height:50px;
}
.product_listing_item
{
	text-align:center;
}

.store_no_result, .store_filter
{
	display:none;
	font-size:15px;
	margin:10px;
}

.subcat_title
{
	padding:5px 10px 65px 15px;
	margin-bottom:-10%;
	z-index:1;
	position:relative;
	color:rgba(255,255,255, 0.8);
	text-shadow: 0px 2px 10px #333;
	background: url("../images/website/store/subcat_title_background.png") top left no-repeat;
}
.subcat_listing_row
{
	padding:10px;
}
.subcat_listing_row img
{
	height:auto;
	max-width:100%;
}


.arrow_nav
{
	text-align:center;
	margin:20px 0 10px 0;
}
.up_arrow, .down_arrow
{
	display:inline-block;
}
.up_arrow .disabled, .down_arrow .disabled
{
	opacity:0.4;
}
.bx-next
{
	background: url("../images/website/down_arrow_purple.png") top center no-repeat;
	width:56px;
	height:33px;
	display:inline-block;
}
.bx-next:hover
{
	background: url("../images/website/down_arrow_purple_hover.png") top center no-repeat;
}
.bx-next.disabled:hover
{
	background: url("../images/website/down_arrow_purple.png") top center no-repeat;
	cursor:not-allowed;
}
.bx-prev
{
	background: url("../images/website/up_arrow_purple.png") top center no-repeat;
	width:56px;
	height:33px;
	display:inline-block;
}
.bx-prev:hover
{
	background: url("../images/website/up_arrow_purple_hover.png") top center no-repeat;
}
.bx-prev.disabled:hover
{
	background: url("../images/website/up_arrow_purple.png") top center no-repeat;
	cursor:not-allowed;
}


.product_share
{
	padding:10px 0;
}

.product_detail_description_row
{
	margin:20px auto 50px;
	width:98%;
	max-width:800px;
}
.product_detail_title
{
	margin:45px auto 10px;
	width:98%;
	max-width:800px;
}
.product_detail_description_text p
{
	margin-bottom:20px;
	color:#444;
	font-size: 16px;
	line-height: 30px;
}
.product_detail_price_col
{
	background:rgba(255,255,255,0.5);
	border: 1px solid #999;
	-moz-box-shadow:    1px 1px 10px 0px #666;
	-webkit-box-shadow: 1px 1px 10px 0px #666;
	box-shadow:         1px 1px 10px 0px #666;
	padding:20px;
	/*margin-top:70px;*/
	min-height:150px;
}
.product_detail_price
{
	font-size:18px;
}
.add_to_cart_btn
{
	background-color:#679B00;
	border-color:#5f8f02;
	margin-top:20px;
	margin-bottom:40px;
	outline:none;
	font-weight:bold;
	font-size:18px;
	padding:20px 0;
}
.product_option_title
{
	font-weight:bold;
}
.product_option_select
{
	padding:10px 5px 25px;
}
.product_option_select .chosen-select
{
	width:100%;
}

.cart_continue_button, .cart_checkout_button, .checkout_reset_button, .checkout_submit_button
{
	background-color:#679B00;
	border-color:#5f8f02;
	width:46%;
	margin:0px 1.5% 50px;
	outline:none;
}
@media (min-width: 768px) 
{
	.add_to_cart_btn
	{
		/*max-width:200px;*/
		margin:20px auto 40px;
	}
	.cart_continue_button, .checkout_reset_button
	{
		width:200px;
		margin-right:15px;
	}
	.cart_checkout_button, .checkout_submit_button
	{
		width:200px;
		margin-right:0px;
	}
}
.add_to_cart_btn:hover, .add_to_cart_btn:active, .add_to_cart_btn:focus, 
.cart_continue_button:hover, .cart_continue_button:active, .cart_continue_button:focus, 
.cart_checkout_button:hover, .cart_checkout_button:active, .cart_checkout_button:focus,
.checkout_reset_button:hover, .checkout_reset_button:active, .checkout_reset_button:focus,
.checkout_submit_button:hover, .checkout_submit_button:active, .checkout_submit_button:focus
{
	background-color:#86B32D;
	border-color:#7fab2b;
	outline:none;
}
.product_detail_stock_notice
{
	font-size:12px;
	text-align:justify;
}

.product_detail_payment_title
{
	font-weight: bold;
	margin-top: 20px;
}

.product_detail_shipping
{
	font-size:12px;
	text-align:justify;
	margin-top:15px;
	margin-bottom:15px;
}
.product_detail_img
{
	display:none;
	position:absolute;
	bottom:0;
	right:0;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.paypal_logo
{
	padding:2px 10px;
	background:white;
	margin:20px auto 0;
	text-align:center;
	max-width:350px;
}
.paypal_logo img
{
	height:auto;
	max-width:100%;
}

.product_detail_description_text .product_detail_consignment
{
	color: #5f8f02;
	margin-bottom: 40px;
}


.cart_empty_text, .store_policy_text
{
	margin:60px auto;
	background:rgba(255,255,255,0.5);
	border: 1px solid #999;
	-moz-box-shadow:    1px 1px 10px 0px #666;
	-webkit-box-shadow: 1px 1px 10px 0px #666;
	box-shadow:         1px 1px 10px 0px #666;
	padding:20px;
	min-height:60px;
	text-align:center;
	max-width:600px;
	width:95%;
}
.store_policy_text
{
	max-width:900px;
}
.store_policy_text p
{
	text-align:justify;
	font-size:12px;
	margin-bottom:30px;
}
.store_policy_text h4
{
	text-align:left;
}
.store_policy_text hr
{
	border-top:1px solid #ccc;
}

.cart_button_row
{
	text-align:right;
	max-width:800px;
	margin:0 auto;
}
.cart_title
{
	position:absolute;
	bottom:45px;
	left:0px;
	width:248px;
	text-align:center;
}
.cart_title_pattern
{
	background: url("../images/website/store/cart_title_pattern.png") top center no-repeat;
	height:36px;
	margin-top:5px;
	margin-bottom:30px;
	margin-left:-40px;
	margin-right:-40px;
}
.shopping_cart_table
{
	width:100%;	
	max-width:800px;
	margin:20px auto 0;
}
.cart_content_bg
{
	border: 1px solid #999;
	-moz-box-shadow:    1px 1px 10px 0px #666;
	-webkit-box-shadow: 1px 1px 10px 0px #666;
	box-shadow:         1px 1px 10px 0px #666;
	margin:0 auto 20px;
	max-width:800px;
	width:98%;
}
.checkout_cart_table
{
	/*background:rgba(255,255,255,0.5);*/
	width:100%;	
	max-width:800px;
	margin:20px auto 0;
}
.checkout_thankyou_bg
{
	background:rgba(255,255,255,0.5);
	border: 1px solid #999;
	-moz-box-shadow:    1px 1px 10px 0px #666;
	-webkit-box-shadow: 1px 1px 10px 0px #666;
	box-shadow:         1px 1px 10px 0px #666;
	width:98%;	
	max-width:800px;
	margin:0 auto 50px;
	padding:20px;
}
.shopping_cart_table>tbody>tr>td, .checkout_cart_table>tbody>tr>td
{
	padding:5px;
}
@media (min-width: 768px) 
{
	.shopping_cart_table>tbody>tr>td, .checkout_cart_table>tbody>tr>td
	{
		padding:10px;
	}
}
.shopping_cart_table > tbody > tr, .checkout_cart_table > tbody > tr
{
	border-bottom:1px solid #ccc;
}
.shopping_cart_table > tbody > tr:first-child, .shopping_cart_table > tbody > tr:last-child, 
.cart_shipping_table > tbody > tr:last-child,
.checkout_cart_table > tbody > tr:first-child, .checkout_cart_table > tbody > tr:last-child
{
	color:#9D1F5B;
	font-weight:bold;
}
.shopping_cart_table>tbody>tr:not(:first-child):not(:last-child):hover>td
{
	background:rgba(255,255,255,0.5);
}
.cart_product_subtotal
{
	text-align:right;	
}
.cart_qty_input
{
	width:45px;
	margin:0 auto;
	padding:6px;
}
.cart_remove_button
{
	text-align:center;
}
.cart_remove_button span
{
	font-size:20px;
}
.cart_subtotal
{
	text-align:right;
}
.cart_shipping_table
{
	margin:10px auto 20px;
	max-width:800px;
	width:100%;
	border-bottom:1px solid #ccc;
}
.cart_shipping_table > tbody > tr:last-child
{
	border-top:1px solid #ccc;
}
.cart_shipping_table>tbody>tr>td
{
	padding:5px;
}
@media (min-width: 768px) 
{
	.cart_shipping_table>tbody>tr>td
	{
		padding:10px;
	}
}
#shipping_country
{
	width:250px;
	margin-top:10px;
}
.shopping_cart_total_div
{
	text-align:right;
}
.shopping_cart_total_price
{
	display:inline-block;
	font-size:17px;	
}
.cart_present
{
	text-align:center;
	margin-bottom:30px;
	margin-top:30px;
}
.cart_present img
{
	height:auto;
	max-width:100%;
}
.cart_sold_error
{
	font-weight:bold;
	margin:20px auto;
	max-width:800px;
	width:98%;
}



#checkout_form_error
{
	color:#F00;
	margin:10px auto;
	font-size:15px;
	font-weight:bold;
	max-width:800px;
	width:98%;
}

#checkout_form_table
{
	margin:20px auto;
	max-width:600px;
	width:98%;
}
#checkout_form_table>tbody>tr>td
{
	padding:2px 5px;
	display:block;
}
@media (min-width: 768px) 
{
	#checkout_form_table>tbody>tr>td
	{
		display:table-cell;
	}
}
#checkout_form_table>tbody>tr>td:first-child
{
	width:150px;
	font-weight:bold;
}
@media (min-width: 768px) 
{
	#checkout_form_table>tbody>tr>td
	{
		padding:10px 5px;
	}
}
#checkout_form_table textarea
{
	height:70px;
}
#checkout_form_table input[type="text"]
{
	padding:3px 12px;
	height: 30px;
	display:block;
	margin-bottom:10px;
}
#checkout_form_table select, #checkout_form_table textarea 
{
	margin-bottom:10px;
}
@media (min-width: 768px) 
{
	#checkout_form_table input[type="text"], #checkout_form_table select, #checkout_form_table textarea 
	{
		margin-bottom:0px;
	}
}
.red_color
{
	color:#F00;	
}
input[type="text"]#captcha_code
{
	display:inline-block;
	width:120px;
	margin-right:20px;
}

.checkout_thankyou_msg
{
	margin:10px auto;
	max-width:800px;
	width:98%;
	font-weight:bold;
	line-height:24px;
}

.checkout_info_table
{
	margin:30px auto 10px;
	max-width:800px;
	width:100%;
}
.checkout_info_row
{
	border:none;
}
@media (min-width: 768px) 
{
	.checkout_info_row
	{
		border-bottom:1px solid #ccc;
		padding:15px 5px 5px 5px;
		margin:0px;
	}
}
.checkout_info_col
{
	border-bottom:1px solid #ccc;
	padding:15px 15px 5px 15px;
}
@media (min-width: 768px) 
{
	.checkout_info_col
	{
		border:none;
		padding:0 0 0 5px;
	}
}

